
Katello - Feature #5151

system actions : convert several system actions to use dynflow

04/10/2014 08:22 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Previously system package install & remove were updated to use dynflow; however, there are several more actions that need to be

converted to be complete.

The following is a list of other system actions to address with this issue:

- errata install

- package update, update-all

- package group install, remove

Associated revisions

Revision e49c2931 - 04/17/2014 08:41 AM - Brad Buckingham

fixes #5151 - system actions: dynflow several more actions

This commit converts the following system actions to use dynflow:

- errata install

- package update, update-all

- package group install, remove

Revision e67f8d3f - 04/17/2014 09:20 AM - Brad Buckingham

Merge pull request #3970 from bbuckingham/system-actions

fixes #5151 - system actions: dynflow several more actions

Revision 0de261b4 - 04/17/2014 12:41 PM - Brad Buckingham

fixes #5151 - system actions: dynflow several more actions

This commit converts the following system actions to use dynflow:

- errata install

- package update, update-all

- package group install, remove

Revision a2e2024c - 04/17/2014 01:20 PM - Brad Buckingham

Merge pull request #3970 from bbuckingham/system-actions

fixes #5151 - system actions: dynflow several more actions

History

#1 - 04/17/2014 01:52 PM - Brad Buckingham

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:0de261b4bea815a16a205455da9d5f69dde9b1de.

#2 - 08/21/2014 02:45 PM - Eric Helms
- translation missing: en.field_release set to 13
